Results 1 to 2 of 2

Thread: Ndi-4

  1. #1
    Registered User
    Join Date
    Aug 2009
    Location
    Carriere, MS
    Posts
    468

    Ndi-4

    It the new NDI 4 to some item only on Windows 10 or can Windows 7 use all the available features. I remember the 3.8 some things did not work on Windows 7.

    This also may seem unknown, but can I load NDI4 onto the TriCaster system itself?

    Jeff

  2. #2
    - NDI Scan Converter requires Windows 8 or better
    - NDI Virtual Input require Windows 7 or better
    - All other NDI Tools require Windows Vista or better
    Kane Peterson
    Solutions Architect
    NewTek, Inc.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •